<?php
/**
 * @package    VP Email Manager
 * @copyright  Copyright (C) 2012-2021 VirtuePlanet Services LLP. All rights reserved.
 * @license    GNU General Public License version 2 or later; see LICENSE.txt
 * @authors    Abhishek Das <info@virtueplanet.com>
 * @link       https://www.virtueplanet.com
 */

defined ('_JEXEC') or die;

class shopFunctionsFTest extends shopFunctionsF
{
	function __construct()
	{
		// Do not parent::construct. This will generate error for the test.
	}
	
	public static function isVpemOverride()
	{
		if (method_exists(__CLASS__, 'sendVpemMail'))
		{
			return true;
		}
		
		return false;
	}
}